<?

////Модификация DCMS 6.6.4 by Kyber\\\\
////Специально для  сети klybok.net\\\\
////Распространение бесплатное FREE\\\\
////Запрещено присваивать мод права\\\\
////Безопасные моды на-> klybok.net\\\\
////Автор CMS Desure | MOD by Kyber\\\\

if (user_access('obmen_file_delete'))
{
if (isset($_GET['act']) && $_GET['act']=='delete' && $l!='/')
{
echo "<div class=\"err\">Удалить файл \"$file_id[name]\"?<br /><a href='?showinfo&amp;act=delete&amp;ok'>Да</a><a href='?showinfo'>Нет</a><br /></div>\n";
}else{
echo "<div class=\"foot\"><a href='?showinfo&amp;act=delete'>Удалить файл</a><br /></div>\n";
}
}
?>